<?php 
header("Content-type: image/gif");
$site = Core::query("SELECT * FROM `user_sites` WHERE `id` = ?", array($_GET['get'])) -> fetch();
$img = H.'/counts/'.$site['count_big'].'.gif';
$image = imagecreatefromgif($img);
$hit = 71 - (strlen($site['hit']) * 5);
$hosts = 33 - (strlen($site['host']) * 5);
$black = imagecolorallocate($image, 0, 0, 0);

ImageString($image, 1 ,$hit, 14, $site['hit'], $black);
ImageString($image, 1 ,$hosts, 14, $site['host'], $black);

imagegif($image);
imageDestroy($image);
?>